<footer class="mdc-top-app-bar position-unset">
    <div class="mdc-top-app-bar__row height-auto">
        <section class="mdc-top-app-bar__section">
            <div class="pr-5"><img src="/img/icons/icon-72x72.png" alt="logo" width="72" height="72"></div>
            <span class="mdc-typography--caption">{applicationParameters.title} version {applicationParameters.version}</span>
            <span class="mdc-typography--caption"> - Created with <a href="https://www.harmonyus.eu">Harmonyµs</a></span>
        </section>
    </div>
</footer>